VOTEQUORUM_TRACKSTOP(3)

NAME
votequorum_trackstop - Disable callbacks notification.

SYNOPSIS
#include <corosync/votequorum.h>

int votequorum_trackstart(votequorum_handle_t *handle);

DESCRIPTION
The votequorum_trackstop function is used to disable callbacks notification from the votequorum API.

RETURN VALUE
This call returns the CS_OK value if successful, otherwise an error is returned.

ERRORS
@COMMONIPCERRORS@

SEE ALSO
votequorum_overview(8), votequorum_initialize(3), votequorum_finalize(3), votequorum_getinfo(3), votequorum_trackstart(3), votequorum_fd_get(3), votequorum_dispatch(3), votequorum_context_set(3), votequorum_context_get(3), votequorum_setexpected(3), votequorum_setvotes(3)